ustrcat(3)

NAME
ustrcat

SYNOPSIS
#include <allegro.h>

char *ustrcat(char *dest, const char *src);

DESCRIPTION
This function concatenates `src' to the end of `dest`'. You should try to avoid this function because it is very easy to overflow the destination buffer, use ustrzcat instead.

RETURN VALUE
Returns the value of `dest'.

SEE ALSO
uconvert(3), ustrzcat(3), ustrncat(3), exunicod(3)